[Desktop Entry]
Encoding=UTF-8
Name=MP3 Info
Name[az]=MP3 mə'lumatı
Name[be]=Інфармацыя аб MP3
Name[bn]=এম.পি-৩ তথ্য
Name[br]=Titouroù MP3
Name[bs]=MP3 info
Name[ca]=Informació MP3
Name[cs]=MP3 info
Name[cy]=Gwybodaeth MP3
Name[da]=MP3-info
Name[de]=MP3-Info
Name[el]=Πληροφορίες MP3
Name[eo]=MP3-informo
Name[es]=Información MP3
Name[et]=MP3 info
Name[fy]=MP3 Ynfo
Name[gl]=Información MP3
Name[he]=מידע של MP3
Name[hi]=एमपी3 इन्फो
Name[hu]=MP3-jellemzők
Name[is]=MP3 upplýsingar
Name[it]=Informazioni MP3
Name[ja]=MP3情報
Name[lo]=ข้อมูล MP3
Name[lt]=MP3 informacija
Name[mk]=Информации за MP3 
Name[mt]=informazzjoni MP3
Name[nb]=MP3-informasjon
Name[nn]=MP3-informasjon
Name[pa]=MP3 ਜਾਣਕਾਰੀ
Name[pl]=Informacje o MP3
Name[pt]=Informação do MP3
Name[pt_BR]=Informações do MP3
Name[ro]=Informaţii MP3
Name[se]=MP3-dieđut
Name[sk]=MP3 info
Name[sr]=MP3 инфо
Name[sr@Latn]=MP3 info
Name[sv]=MP3 info
Name[tr]=MP3 Bilgisi
Name[uk]=Інформація про MP3
Name[uz]=MP3 ҳақида маълумот
Name[wa]=Informåcion MP3
Name[xh]=MP3 ulwazi
Name[zh_CN]=MP3 信息
Name[zu]=Ulwazi lwe MP3 
Exec=gmp3info
Terminal=false
Icon=mp3info.xpm
Type=Application
